/*
Theme Name:     Twenty Ten AuthorsGuild
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Ten theme 
Author:         Author's Guild
Author URI:     http://authorsguild.org
Template:       twentyten
Version:        0.1.0
*/
/* @import url("../twentyten/style.css"); */

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
	padding-left: 30px;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* Typography */

a:link{text-decoration: none;}

#content {
	margin: 0 280px 0 0px;
	
}
#primary,
#secondary {
  overflow: visible;
	width: 212px;
}
#secondary {
  clear:none;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/
.ie8 .one-column #content{
	width: 600px;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: auto auto;
	width: auto;
}
#wrapper {
	background: transparent;
	margin-top: auto;
	padding: auto;
}

.container-utilities {
  width: 100%;
  background: rgb(218,224,229); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(218,224,229,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,224,229,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(218,224,229,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(218,224,229,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(218,224,229,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(218,224,229,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae0e5', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}
.container-nav {
  width: 100%;
  background: rgb(41,100,159); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(41,100,159,1) 0%, rgba(46,112,178,1) 100%); /* FF3.6+ */ 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,100,159,1)), color-stop(100%,rgba(46,112,178,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(41,100,159,1) 0%,rgba(46,112,178,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(41,100,159,1) 0%,rgba(46,112,178,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(41,100,159,1) 0%,rgba(46,112,178,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(41,100,159,1) 0%,rgba(46,112,178,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29649f', endColorstr='#2e70b2',GradientType=0 ); /* IE6-9 */
}


/* @group supernav */

#supernav {
  font-size: 1em;
  margin: 0 auto;
  padding: 38px 65px 0 10px;
  text-align: left;
  min-height: 58px;
  width: 932px;
}
#supernav ul,
#supernav form {
  float: right;
}
#supernav ul {
  padding: 7px 0 0 0;
  line-height: 1;
}
#supernav ul li {
  font-size: 90%;;
  float: left;
  padding: 0 10px;
}
#supernav ul li.first {
  padding-left: 0;
}
#supernav a {
  font-family: 'Archer SSm A', 'Archer SSm B'; 
  font-weight: 500; 
  font-style: normal;
  color: #0c5187;
  text-shadow: 0px 0px 1px #dce1e6;
  font-size: 81.25%;
  text-transform: uppercase;
  opacity: 1;
}
#supernav a:hover {
  opacity: .8;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
#supernav input, #content #searchform input {
  vertical-align: top;
}
#supernav input#search, #content input#search {
background: #f2f6f7;
  width: 184px;
  padding: 2px 4px 1px 4px;
  color: #7997b3;
  font-family: Georgia,Times,'Times New Roman',serif;
  font-style: normal;
  font-size: 13px;
	border: solid 1px #fff;
	height: 23px;
}
#content input#search {
  width: 300px;
  font-size: 1.2em;
	border: solid 1px #7997b3;
}
#supernav input.search-image, #content input.search-image {
  height: 15px;
  width: 17px;
  margin: 6px 0 0 -22px;
}
/* @end */

/* @group global_nav */
#global_nav {
  position: relative;
  margin: 0 auto;
  height: 42px;
  background-position: 0px 1px;
  width: 932px;
}
#global_nav h1 {
  position: absolute;
  top: -48px;
  left: 99px;
  width: 235px;
  height: 35px;
  text-indent: 100em;
  white-space: nowrap;
  background:  url(images/logo-type-ag.png) 0 0 no-repeat;
  overflow: hidden;
}
#global_nav a.logo:hover {
  opacity: 1;
}

#global_nav ul {
  margin-left: 82px;
}

#global_nav ul li {
  float: left;
  line-height: 2.1;
  text-align: center;
  height: 40px;
  margin-top:  1px;
}
#global_nav ul li a {
  height: 42px;
  padding: 0 23px;
  font-family: 'Archer A', 'Archer B'; 
  font-weight: 500; 
  font-style: normal;
  font-size: 20px;
  color: #fff;
  display: block;
  overflow: hidden;
  -moz-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
#global_nav ul li.current a{
  background:  url(images/arrow.png) bottom center no-repeat;
}
#global_nav ul:hover li a{
  opacity: .4;
}
#globalnav ul:hover li a:hover, #global_nav ul li a:hover {
  opacity: 1;
}
#global_nav ul li.join-now a, #global_nav:hover ul:hover li.join-now a{
  background-color: #193f64;
  height: 41px;
  opacity: 1;
}
#global_nav ul:hover li.join-now a:hover{
  background-color: #76a0ca;
  opacity: 1;
}
/* @end */

/* @group members */





#column-right, #sidebar-container {
  float: right;
  width: 269px;
  margin-right: 26px;
}





/* @end */

#logo {
  position: absolute;
  top: -57px;
  left: -5px;
  width: 99px;
  height: 98px;
  background:  url(images/logo-ag-round.png) 0 0 no-repeat;
}

#wrapper {
  width: 932px;
  margin: 30px auto;
  padding: 0;
  text-align: left;
}

#wrapper .subwrap {
  padding: 0 0 7px;
}
.home #wrapper .subwrap {
  padding: 0 0 7px;
}
#sidebar-container {
  margin: 2px 26px 0 0;
}

.home #sidebar-container {
  margin: 0;
}
/* Banner */

#banner #member_box {
    background: url("images/member_box_bottom.png") no-repeat scroll 0 100% transparent;
    color: #004276;
    float: right;
    font-family: Georgia,Times,'Times New Roman',serif;
    font-size: 92%;
    margin: 2px 0 2px 8px;
    padding-bottom: 10px;
    width: 214px;
}
#banner #member_box .subwrap {
    background: url("images/member_box_top.png") no-repeat scroll 0 0 transparent;
    border-top: medium none;
    min-height: 158px;
    padding: 47px 24px 10px 15px;
}


/* @group footer */
.container-footer {
  width: 100%;  
  padding: 15px 0;
  background-color: #eee;
  text-align: left;
}
#footer ul {
  margin-left:0;
}
#footer ul li {
  background:  url(images/footer_bullet.png) 4px 50% no-repeat;
  padding-left: 10px;
}
#footer ul li.first {
  background: none;
  padding-left: 0;
}
#footer p.copyright {
  float: right;
}
#footer p {
  margin-bottom: 0;
  line-height: 1;
}
#footer a {
  color: #666666;
}
/* @end */

/* =Footer
-------------------------------------------------------------- */
#footer {
  font-size: .9em;
  width: 932px;
  margin: 0 auto;
  color: #666666;
}

#site-info {
  font-weight: bold;
}
#site-info a {
  color: #000;
  text-decoration: none;
}
#site-generator {
  font-style: italic;
  position: relative;
}
#site-generator a {
  background: url(images/wordpress.png) center left no-repeat;
  color: #666;
  display: inline-block;
  line-height: 16px;
  padding-left: 20px;
  text-decoration: none;
}
#site-generator a:hover {
  text-decoration: none;
}
img#wpstats {
  display: block;
  margin: 0 auto 10px;
}



/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
* { 
  margin: 0;
  padding: 0;
}
body {
  font-family: Georgia, Times, 'Times New Roman', serif;
  background-color: #fff;
  text-align: center;
  font-size: 16px; 
  color: #333; 
  line-height: 1.6875;
}
fieldset, img { 
  border: none; 
  }
html fieldset { /* cancel out styles in obiki.css */
  background-color: inherit;
  border: none;
  margin: 0;
  padding: 0;
}
ul { 
  list-style: none; 
}
a, a.alt:hover { 
  text-decoration: none; 
  color: #2d6eaf; 
  opacity: 1;
}
a:hover, a.alt { 
  text-decoration: none; 
  opacity: .8;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
p, blockquote { 
  margin-bottom: 30px;
}
blockquote {
  border-left: 2px solid #dde2e8;
  margin-left: 10px;
  padding-left: 13px;
}
.clearer { 
  clear: both; 
  }
.hide_me {
  position: absolute; 
  left: -5000px;
  width: 1px; 
  height: 1px; 
  overflow: hidden;
}
.hidetext {
  overflow: hidden;
  text-indent: 100em;
  white-space: nowrap;
}

/* Text meant only for screen readers */

.screen-reader-text {
	position: absolute;
	left: -9000px;
}
/* =Header
-------------------------------------------------------------- */

#header {
	padding: 30px 0 0 0;
}
#site-title {
	font-size: 1.6em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0.7em;
	margin: 15px 0 10px 0;
	color: #3a3a3a;
	display: none;
}

#site-title a {
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0.7em;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}



/* This is the custom header image */
#branding img {
	clear: both;
	display: block;
}





/* =Content
-------------------------------------------------------------- */

/* @group content */

div#content {
  float: left;
  width: 600px;
  margin: 0 16px 20px 0;
  background-color: #fff; 
}
body.page div#content.wide-content {
  width: 600px;
}
div#content h1 {
  line-height: 1.2;
  margin-bottom: .7em;
  font-weight: normal;
  font-size: 1.6em;
  	color: #3a3a3a;
	margin: 0 0 20px 0;
	font-size: 24px;
	text-shadow: 0px 0px 1px #fff;
	padding-bottom: 8px;
}
div#content h1 a {
  text-decoration: none;
}
div#content h1 a:hover {
  text-decoration: none;
  }
  
div#content h2 {
  font-size: 1.2em;
  margin-bottom: .5em;
}

div#content h2 a {
  text-decoration: none;
}
div#content h2 a:hover {
  text-decoration: none;
}
div#content div.post h3, div#content h3, div#content h3.entry-title {
  font-size: 21px;
  padding: 6px 0 3px 0;
  font-weight: normal;
  line-height: 1.3;
  border-bottom: 1px solid #ddd;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #333;
}
.home div#content div.post h3 {
  font-size: 21px;
  font-weight: normal;
  line-height: 1.264705882;
  color: #2d6eaf;
  border-bottom: none;
}
div#content h3 {
  border-bottom: none;
}
div#content h3 a {
  text-decoration: none;
  color: #000;
}
.home div#content div.post h3 a {
  color: #2d6eaf;
}
div#content h3 a:hover {
  text-decoration: none;
}
div#content ol {
  margin-left: 1.5em;
}
div#content a {
  text-decoration: none;
}
div#content a:hover {
  text-decoration: none;
}
div#content blockquote.feature {
  padding: 11px;
  background-color: #FCF9EC;
  margin-bottom: 1em;
  font-size: 110%;
}
div#content blockquote.feature p {
  line-height: 1.5;
  margin-bottom: 0;
}
div#content blockquote.feature .attribution {
  font-size: 75%;
  font-weight: bold;
  margin-bottom: 0;
  padding-top: .3em;
}
div#content blockquote.feature img {
  float: left;
  padding: 2px;
  border: 1px solid #ccc;
  margin-right: 21px;
}

#main {
	clear: both;
	overflow: hidden;
	padding: 0 0 0 0;
}

/* @end */

/* @group entry */

.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 20px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #000;
}
#content .post {
	position: relative;
}
.ie8 #content .post {
	width: 600px;
}
#content .entry-title, #content .single-title {
	font-weight: normal;
	margin: 0;
/* 	border-top: 1px solid #DDDDDD; */
  line-height: 1.5;
  padding: 0 0 10px 0;
	color: #3A3A3A;
	text-decoration: none;
	font-size: 24px;
	text-shadow: none;
	border-bottom: solid 1px #e5e5e5;
	padding-bottom: 8px;
	margin-bottom: 10px;
	
}

div#content h2.single-title, div#content h2.entry-title  {
	color: #3a3a3a;
	margin: 10px 0;
	font-size: 24px;
	text-shadow: none;
	border-bottom: solid 1px #e5e5e5;
	padding-bottom: 1px;
	text-transform: none;
	letter-spacing: 0;
}

.entry-title a:link,
.entry-title a:visited {
/* 	font-size: 11pt; */
/* 	font-weight: bold; */
	margin: 0;
	text-decoration: none;
	color: #3a3a3a;

}
.entry-title a:active,
.entry-title a:hover {
	color: #004276;
}
.entry-meta {
	color: #444;
	font-size: 12px;
	font-style: oblique;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	/* clear: both; */
	padding: 12px 0 0 0;
	
}

.entry-content, .entry-summary {
	/* width: 473px; */
	
}
.single-post .entry-content {
  width: 550px;
}
.entry-side {
	/* position: absolute;
	top: 74px;
	left: 500px; */
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 12px;
	color: #5d5d5d;
	width: 140px;
	border-left: solid 4px #ebebeb;
	padding-left: 9px;
  margin-left: 12px;
	float: right;
}
div#content .entry-side a {
	text-decoration: none;
}
.entry-addthis {margin-bottom: 20px;}
.entry-side .comments a.side_add_comment {
	color: #2d6eaf;
	font-family: Georgia, serif;
	font-style: oblique;
	font-size: 14px;
	display: block;
	margin: 10px 0px 20px 0px;;
}
.entry-content p, .entry-summary p, .entry-content li, .entry-summary li {
	color: #333;
	font-family: Georgia, serif;
	font-size: 16px;
	text-shadow: 0px 0px 1px #fff;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #EBEFF1;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	font-size: 14px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #000;
}
body.page .edit-link {
	clear: both;
	display: block;
	margin-top: 12px;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #EBEFF1;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
div#content .entry-meta a,
.entry-utility a {
	color: #444; text-decoration: none;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #000;
}
#content .video-player {
	padding: 0;
}

/* @end */


/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.category-asides {
	padding: 0;
}
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

/* @group images */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
div#content a.more-link {
  font-weight: bold;
  font-size: 87.5%;
}
div#content p.categoryMore a {
  font-style: normal;
  text-decoration: none;
}
div#content p.categoryMore {
  text-transform: uppercase;
  font-size: .9em;
}

/* @end */


/* =Navigation
-------------------------------------------------------------- */

/* @group navigation */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #000;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	/* margin: -18px 0 0 0; */
}

/* @end */


/* =Comments
-------------------------------------------------------------- */

/* @group comments */

#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title,
div#content h3#comments-title,
div#content h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 10px 0;
}
div#content ol.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #EBEFF1;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 10px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #000;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #000;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #EBEFF1;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* @end */

/* Comments form */
input[type=submit] {
	color: #333;
}

/* @group #respond */

#respond {
	border-top: 1px solid #EBEFF1;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.form div#content h3 {
  letter-spacing: inherit;
  font-family: Arial,sans-serif;
  border-bottom: none;
  margin-bottom: 10px;
}
.form .relatedFields {
  margin: 24px 0;
}
.form .entry-content .setLabel {
  margin-bottom: 0;
  color: #666;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #000;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* @end */



/* @group #sidebar */
.widget-area {
	margin: 0px 15px 10px 0;
}	
	
}
.follow {
	margin: 10px;
}

.widget-area ul {
	margin: 0;
}
.widget-area ul ul {
  list-style:none;
}

.widget-container {
	margin-right: 12px;
	margin-bottom: 21px;
	background: url(images/widget_bg.png) repeat-x bottom;
	border: solid 1px #d9d9d9;
	padding:5px 10px 5px;
}
.widget-container li {
	margin: 10px 0px;

}

.widget-container li a {
	background: url(images/widget_arrow.png) left no-repeat;
	padding-left: 10px;
	font-family: "Myriad Pro", "Myriad", Arial, serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
}

.widget-container li.full-archive {
  text-align: right;
}
.widget-container li.full-archive a {
  background: none;
}


.ie .widget-container li a {
	font-size: 12px;
	line-height: 13px;
}

input#search {
  margin-left: 10px;
}

.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	padding-bottom: 4px;
	background-color: #fff;
	overflow: hidden;
	margin: 12px 23px 0px 0px;
	width: 193px;

}

#advocacy_archives {
	height: 26px;
	width: 216px;
	display: block;
	text-indent: -9999px;
	background: url(images/advocacy_archives.jpg) no-repeat;
	margin-top: 16px;
	margin-bottom: 16px;
}
#learn_more a{
  height: 38px;
  width: 132px;
  display: block;
  font-size: 18px;
  background-color: #2a6aa8;
  margin: 16px auto 0;
  color: #fff;
  padding: 10px 10px 0;
  opacity: 0.8;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
div#content #learn_more a:hover {
  text-decoration: none;
  opacity: 1;
}


.widget_categories{
	margin-bottom: 0px;	
}

#advocacy_archives:hover {
	background-position: 0px -26px;
}

/* @end */

#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #000;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
/* Footer widget areas */
#footer-widget-area {
}




/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	
	
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #EBEFF1;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}


.entry-foot-tags{font-family: Georgia, Times, 'Times New Roman', serif; padding-bottom: 20px; }

.addthis_wrapper{
text-align: center;
clear:both;
height:30px;
padding-top: 10px;
/* border: 1px dashed #6993BD; */
}
.addthis_toolbox {
margin: 0 0 0 0;
}
.addthis_button_facebook_like {
margin-right: -15px;
}


.entry-lower {
  background: #f4f7f9; 
  height: 20px; 
  border: solid 1px #e8edf2; 
  padding: 5px 0 12px;}

.entry-lower .comments {display: inline; font-family: Georgia, Times, 'Times New Roman', serif; color: #2d6eaf; padding-left: 5px;}
.entry-lower .entry-addthis { float: right; display: inline; width: 150px; }

/* social sidebar links */

#social_links a {
  height: 36px;
  width: 36px;
  display: inline-block;
}
#social_links #social_call {
  float: right;
  width: 152px;
  line-height: 129.4117647%;
  padding: 0;
  margin-top: -3px;
  font-family: 'Archer A', 'Archer B'; 
  font-weight: 600;
  font-size: 106.25%;
  color: #2a6aa8;
}
#social-media h3.social-title {
  font-family: 'Archer A', 'Archer B'; 
  font-weight: 600; 
  font-style: normal;
  font-size: 171%;
  line-height: 1;
  color: #3270AA;
  text-align: left;
  text-transform: uppercase;
  margin: 0 0 12px;
  padding: 0 0 8px 0;
  border-bottom: 1px solid #ccc;
}

#social_links #facebook{
   margin-right: 7px;
}
#social-media {
  width: 245px;
  padding: 12px;
  margin: 0 0 10px 0;
  background: #dfe3e8; /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(223,227,232,1) 0%, rgba(244,247,249,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,227,232,1)), color-stop(100%,rgba(244,247,249,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(223,227,232,1) 0%,rgba(244,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(223,227,232,1) 0%,rgba(244,247,249,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(223,227,232,1) 0%,rgba(244,247,249,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(223,227,232,1) 0%,rgba(244,247,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfe3e8', endColorstr='#f4f7f9',GradientType=0 ); /* IE6-9 */

}

#membership-box {
  color: #fff;
  line-height: 1.45;
  font-family: 'Archer SSm A', 'Archer SSm B'; 
  font-weight: 500; 
  font-style: normal;
  text-align: center;
  width: 235px;
  height: auto;
  position: relative;
  padding: 19px 17px;
  margin-right: 0;
  margin-bottom: 10px;
  background: rgb(32,93,155); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(32,93,155,1) 0%, rgba(41,110,175,1) 32%, rgba(41,110,175,1) 32%, rgba(221,226,232,1) 81%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,93,155,1)), color-stop(32%,rgba(41,110,175,1)), color-stop(32%,rgba(41,110,175,1)), color-stop(81%,rgba(221,226,232,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(32,93,155,1) 0%,rgba(41,110,175,1) 32%,rgba(41,110,175,1) 32%,rgba(221,226,232,1) 81%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(32,93,155,1) 0%,rgba(41,110,175,1) 32%,rgba(41,110,175,1) 32%,rgba(221,226,232,1) 81%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(32,93,155,1) 0%,rgba(41,110,175,1) 32%,rgba(41,110,175,1) 32%,rgba(221,226,232,1) 81%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(32,93,155,1) 0%,rgba(41,110,175,1) 32%,rgba(41,110,175,1) 32%,rgba(221,226,232,1) 81%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#205d9b', endColorstr='#dde2e8',GradientType=0 ); /* IE6-9 */

}

div#content h2, #secondary h2 {
  text-transform: uppercase;
  font-size: 16px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-weight: 500;
  border-bottom: 1px dashed;
  line-height: 1.5em;
}
#secondary h2, div#content h2.sidebar_header {
  font-family: 'Archer A', 'Archer B'; 
  font-weight: 600; 
  font-style: normal;
  font-size: 145%;
  line-height: 1;
  border-bottom: 1px solid #ccc;
  color: #3270AA;
  padding-bottom: 12px;
  margin-bottom: 10px;
}#secondary h2.categories, #secondary h2.archives {
  margin-top: 46px;
}
#secondary h2.categories-first {
  margin-top: 0;
}
body.home div#content {
  width: 932px;
}
.home div#content .post {
  width: 577px;
  margin-left: 19px;
}
div#content #columnLeft {
  float: left;
  width: 615px;
  margin: 0 20px 0 0;
  padding: 0;
}
div#content #columnCenter {
  float: left;
  width: 249px;
  margin: 0 2px 10px;
  padding: 10px 8px 0 0;
  font-size: .85em;
  line-height: 1.5;
  min-height: 100%;
}
.home div #main div#content #secondary, div#main #secondary.resources {
  width: 241px;
  margin: 0 0 10px 0;
  padding: 14px;
  background-color: #f4f7f9;
  min-height: 100%;  
  font-family: 'Archer A', 'Archer B';

}
/* div#main #secondary.resources {
  width: 244px;
  margin: 0 0 10px 0;
  padding: 14px;
  background-color: #f4f7f9;
  min-height: 100%;
  font-family: Georgia, Times, 'Times New Roman', serif;
} */
#secondary.resources img {
  height: auto;
  max-width: 90%;
  width: auto;
  margin: 4px auto;
  display: block;
}
#secondary.resources li {
  border-bottom: 1px solid #dedede;
  padding: 8px 0;
  margin-bottom: 0;
  list-style: none;
}
#secondary.resources li a{
  font-size: 17px;
  font-weight: 700;
  line-height: 1.3;
}
#secondary.resources li p {
  font-size: 13px;
  font-weight: normal;
  line-height: 1.461538462;
}
#secondary.resources li p a{
  font-size: inherit;
  line-height: 1.3;
}
#secondary.resources li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
#main #secondary.categories, #main #secondary.categories .widget_categories {
  margin-top: 0;
}
.home div#content .news_item {
  font-size: 1em;
  line-height: 1.4;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 1px solid #ddd;
  padding: 8px 0;
  margin-bottom: 0;
}
.home div#content .news_item p{
  margin-bottom: 0;
}
.home div#content .news_item h4 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.3;
}
.entry {
  padding: 10px 0;
}
.red {
  color: #920000;
}
.green, div#content .news_item a {
  color: #627015;
}
.theTime {
  float: left;
  line-height: 1.5em;
  margin-right: 12px;
}
.home .theTime {
  float: none;
  border-bottom: 1px solid #ddd;
  margin-right: none;
  color: #777;
  font-size: .875em;
  padding-bottom: 16px;
}
#advocacy_archives {
  cursor: pointer;
}
#leftNav {
  float: left;
  width: 165px;
  margin: 21px 20px 50px 0;
  font-size: .9em;
}
#leftNav li {
  margin-bottom: 10px;
  color: #666;
  line-height: 15px;
}
#leftNav li.sectionLanding, #leftNav li.currentSectionPage {
  font-weight: bold;
}
#leftNav li.currentSectionPage > a, #leftNav li.currentSectionPage > a:hover {
  color: #666;
}
#leftNav .sectionPrimary {
  border-bottom: 1px solid #ddd;
  margin: 0 0 10px 0;
  padding: 0 0 9px 0;
  line-height: 1;
}
#leftNav a.backArrowLink {
  padding: 0 0 0 15px;
  font-weight: bold;
  background: url(images/backarrow.gif) 0 50% no-repeat;
}
#container-secondary-breadcrumbs {
  width: 100%;
  background-color: #f0f0f0;
}
#secondaryNav {
  width: 932px;
  margin: 0 auto;
  height: 38px;
  font-family: 'Archer A', 'Archer B';
  font-size: 15px;
  font-weight: 700;
  color: #3c74b8; 
}
#breadcrumbs {
  font-family: 'Archer A', 'Archer B';
  font-size: 14px;
  font-weight: 700;
  color: #a2a2a2;
  width: 932px;
  height: 14px;
  margin: 18px auto 0;
}
#secondaryNav ul, #breadcrumbs ul {
  list-style: none;
}
#secondaryNav ul li{
  display: inline-block;
  height: 32px;
  float: left;
}
#secondaryNav ul li.currentSectionPage{
  padding: 6px 13px 0;
  }
#secondaryNav ul li a{
  display: block;
  height: 32px;
  padding: 6px 13px 0;
  }
#secondaryNav ul li.currentSectionPage a {
  padding: 0;
}
.page-template-page-members-php #secondaryNav ul li a, .page-template-page-members-php #secondaryNav ul li.currentSectionPage{
  padding: 6px 10px 0;
}
#secondaryNav ul li a:hover, #secondaryNav ul li.currentSectionPage{
  background-color: #e3e3e3;
  color: #3a3a3a;
}
#breadcrumbs ul li {
  display: inline-block;
  float: left;
}
#breadcrumbs ul li::after
{ 
content:" / ";
}
div#content #smart-archives-list li a{
  margin-left: 4px;
}
div#content #smart-archives-list li {
  /*text-indent: -100px;
  margin-left: 100px; */
  padding-bottom: 12px;
  line-height: 1.3em;
  font-size: 1em;
  list-style-type: none;
}
div#content #smart-archives-list h3 {
  margin: 24px 0 8px 0;
}
/* #rightSidebar {
  width: 269px;
  float: right;
} */

#secondary .archives li, #secondary .categories li {
  border-bottom: none;
  line-height: 1;
}



div#content dl dt, div.dropdown_page dt, div.dropdown_page h3 {
  margin-top: 10px;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.3;
}
div#content dl dd, div.dropdown_page dd {
  margin: 10px 0 0 20px;
  font-size: 1em;
  line-height: 1.2;
}
div#content ul li {
  list-style-type: disc;
}
div#content ol li {
  list-style-type: decimal;
}
div#content ul li, div#content ol li {
  list-style-position: inside;
  margin-bottom: .7em;
}
div#content ul,div#content ol, #sidebar-container ul, #sidebar-container  ol {
  margin-bottom: 1em;
}
div#content ul.noBullet li, div#content ul.pageListing li, #sidebar-container ul.noBullet li, div#sidebar-container ul.pageListing li{
  list-style-type: none;
  list-style: none;
}
div#content ul.xoxo, #secondary.resources ul.xoxo {
  margin-bottom: 1.5em;
}


div#content #secondary.resources ul.xoxo li.noBullet, #sidebar-container #secondary.resources ul.xoxo li.noBullet, #secondary.resources ul.xoxo li.noBullet {
  background: none;
}


/* sidebar text  */
.xoxo li a, p.full-archives a {
  color: #2d6eaf;
  opacity: 1;
}
.xoxo li a:hover, a.full-archive:hover {
  opacity: .8;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
.full-archives  {
  text-transform: uppercase;
  padding-top: 6px;
}

.xoxo li p {
  margin-bottom:  0;
}

.info {
  margin-left:  1px;
  line-height: 131.25%;
  color: #666;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-weight:  normal;
  font-size: 81.25%;
  padding-top: 1px;
}



div#content select {
  float: right;
}
div#content div#alpha_nav a {
  display: block;
  float: left;
  padding: 3px;
  text-align: center;
  width: 1em;
  margin-right: 5px;
  margin-bottom: 5px;
  font-weight: bold;
  border: 1px solid #CCC;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
div#content div#alpha_nav a.active, div#content div#alpha_nav a:hover {
  color: white;
  background-color: #004277;
  border-color: #004277;
}
div#content #dsq-content li {
  list-style-type:none;
}
div#content .entry-title.no-border {
  border-bottom: none;
}

.booktalks {
  margin-bottom: 2.5em;
}
.booktalks p {
  margin-bottom: 1em;
  line-height: 1.2;
}



/* slider  */


#banner {
  width:615px;
  height:217px;
  position: relative;
  margin-bottom: 15px;
}

.banner1 {
  background-image: url(images/banner-turow-2014-615.jpg);
}
.banner2 {
  background-image: url(images/banner-vail-2014-615.jpg);
}
.banner3 {
  background-image: url(images/banner-blount-2014-615.jpg);
}
.owl-buttons {
  display: none;
}

.owl-pagination {
position: absolute;
bottom: 25px;
right: 55px;
}
.post-content .post-message {
  font-family: Georgia,Times,'Times New Roman',serif;
  font-size: 14px;
  line-height: 24px
}